import os   

from building import *  
import rtconfig

cwd = GetCurrentDir()   

src = Glob('*.c')
src += Glob('*.cc')

group = DefineGroup('rgb_drv', src, depend = ['RGB_ENABLE'], CPPPATH = [cwd])  

Return('group') 


